Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (sparc) : 110111-02


Vulnerability Assessment Details

Solaris 2.5.1 (sparc) : 110111-02

Vulnerability Assessment Summary
Check for patch 110111-02

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 110111-02
(SunOS 5.5.1 HW897,HW1197: jserver buffer overflow).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-110111-02-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

= ARISTA 7050s-64-R =REVERSE FLOW =RACK MTS =
$550.0
= ARISTA 7050s-64-R =REVERSE FLOW =RACK MTS = pictureCisco Catalyst WS-C3560CG-8PC-S 3560C Switch 8 GE PoE(+), 2 x Dual Uplink, IP
$286.38
Cisco Catalyst WS-C3560CG-8PC-S 3560C Switch 8 GE PoE(+), 2 x Dual Uplink, IP  pictureCisco WS-C2960XR-24PS-I Catalyst 24 GigE PoE 370W, 4 x 1G SFP, IP Lite
$426.55
Cisco WS-C2960XR-24PS-I Catalyst 24 GigE PoE 370W, 4 x 1G SFP, IP Lite  pictureFTTX SOLUTION MEDIA CONVERTER
$8.0
FTTX SOLUTION MEDIA CONVERTER picture


Discussions

No Discussions have been posted on this vulnerability.